.nb-smart-search-4 {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-height: 675px;
    overflow-y: auto;
    background-color: var(--nb-color-gray-100);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: var(--nb-border-width) var(--nb-border-style) var(--nb-color-gray-600);
    border-radius: 4px;
    padding: 16px;
    margin-top: 10px;
}

.nb-smart-search-4:not(:has(.nb-recent-searches-2)) {
    max-height: 570px;
}

.nb-smart-search-4::-webkit-scrollbar {
    width: 5px;
}

.nb-smart-search-4::-webkit-scrollbar-track {
    background: var(--nb-color-white);
}

.nb-smart-search-4::-webkit-scrollbar-thumb:hover,
.nb-smart-search-4::-webkit-scrollbar-thumb {
    background: var(--nb-color-gray-800);
}

@media screen and (max-width: 991px) {
    .nb-smart-search-4,
    .nb-smart-search-4:not(:has(.nb-recent-searches-2)) {
        max-height: 100%;
    }

    .nb-smart-search-4 {
        overflow-y: unset;
        padding: 0;
        margin-top: 20px;
        border: unset;
        -webkit-border-radius: unset;
        -moz-border-radius: unset;
        border-radius: unset;
    }
}